﻿
.divNewsTitle
{
    color: #ff6600;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 10px;
    font-family: 微软雅黑;
    text-align: center;
    background:url(../images/index/line1.png) left bottom repeat-x;
}

.divNewsReadCount span
{
    color:#069;
    font-size:13px;
}

.divNewsReadCount
{
    color: #777; 
    text-align: right;
    font-family:Arial,宋体;
    font-size:13px;
    padding: 6px 18px 6px 0px;
}

#dvVideoPlayer
{
    padding:10px 47px 10px 47px;
}

.divNewsContent
{
    padding:10px;
    line-height:20px;
    color:#666666;
    letter-spacing:1px;
}

#dvAttach
{
    padding:10px;
    border:1px dotted #dddddd;
    background:#f9f9f9;
}
#dvAttach a{color:#454545;}
span.label
{
    color:#333333;
    font-weight:bold;
}